<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_yul"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    
    <include layout="@layout/layout_base"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:divider="#00000000"
        android:dividerHeight="0px" />

        <LinearLayout
            android:id="@+id/v_line"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_below="@+id/lv"
            android:layout_margin="8dp"
            android:gravity="center_vertical"
            android:visibility="gone"
            android:background="#cccccc">
            <TextView
                android:id="@+id/tv_qx_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ff0000"
                android:layout_margin="8dp"
                android:text="缺陷工单"/>
        </LinearLayout>

        <ListView
            android:id="@+id/lv_qx"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="8dp"
            android:layout_below="@+id/v_line"
            android:divider="#00000000"
            android:dividerHeight="5dp" />

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textColor="@color/viewfinder_mask"
            android:text="暂无保存数据"/>

    </RelativeLayout>

</LinearLayout>
